
#salesRpt{
    .scroll-content{
        margin-bottom: 126px !important;
        margin-top: 96px;

       }
   
    .sub-total{
        color: #5f5f77;
        text-align: right;
        width: 100%;
        height: 30px;
        background-color:#cfcfe4; 
    }   
    // ion-item:first-child{
    //     background-color:#ccc; 
    //     font-weight: 600;
    //     ion-grid{
    //         color:#000000;
    //     }
      

    //     ion-grid:last-child{
    //         background-color: #4e4e4e;
    //         color: #ffffff;
    //     }
    // }    
    ion-grid{
        padding: 0px;
        padding-left: 5px;
        font-size: 13px;
        color: #505050;
        font-weight: 600;
    }
    ion-grid:last-child{
        height: 25px;
        background-color: #e2e2e2;
        color: #000;
    }
    .mode{
        text-align: left;
    }
    .nl{
        text-align: right;
    }
    .amount{
        text-align: right;
        margin-right: 10px;
    }
    .label-md {
        margin: 5px 0px 0px 0;
    }
    .list-md .item-block .item-inner{
        padding: 0;
    }
  
   
}
#salesRptHeader{
    .header{       
        height: 40px;       
        font-size: 16px;
        font-weight: 600;
        border-bottom: 1px solid  #b2b2b2;
        .item{
            margin-left: 10px;
            
        }
        .mode{
            text-align: left;
        }
        .nl{
            text-align: right;
        }
        .amount{
            text-align: right;
            margin-right: 5px;
        }
    }
}
#salesRptFooter
{
    .total{        
        
        .item{
            height: 55px;
           
        }
        .label-md{
            margin: 0px;
        }
        .infoMode{
            font-size: 12px;
        }
       
    }
    .subTotal{
        height: 70px;
        padding-top: 7px;
        background-color: #CCC;
        .item{
            background-color: #CCC;           
        }
        .item-md.item-block .item-inner{
            border-bottom: 0px;
        }
    }
    .totalval
        {
            font-size: 17px;
            z-index: 10;
            ion-grid{
                ion-row{
                    ion-col:last-child{
                        font-size: 20px;
                        font-weight: 600;
                    }
                }

            }
        }
    &::before{
        z-index: 9;
        top:70px;
    }
}



